
/*--------------------primaryModules---------------------*/

/*-----primaryHeadSet01A-----*/
.primaryHeadSet01A{
	margin-bottom:1.333em;
	padding-bottom:17px;
	border-bottom:1px solid #999;
}
.primaryHeadSet01A .col01A,
.primaryHeadSet01A .col01B{ float:left;}
.primaryHeadSet01A .col01A{ width:421px;}
.primaryHeadSet01A .col01B{
	width:119px;
	padding-top:20px;
}

.primaryHeadSet01A p{
	margin-bottom:0;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}
.primaryHeadSet01A .primaryHead01A{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

/*-----boxedSection-----*/
.boxedSection{
	clear:both;
	margin-bottom:20px;
}

.boxedSection .heading_yellow,
.boxedSection .heading_red,
.boxedSection .heading_orange,
.boxedSection .heading_green,
.boxedSection .heading_blue{
	padding:0.42em 10px; 
	font-weight:normal;
}

.boxedSection .heading_yellow{
	background:url(../images/bg_diagonal_yellow01a.gif) repeat 0 0;
	border:1px solid #dbccbc;
	color:#472e14;
}
.boxedSection .heading_red{
	background:url(../images/bg_diagonal_red01a.gif) repeat 0 0;
	border:1px solid #d5b4b4;
	color:#541313;
}
.boxedSection .heading_orange{
	background:url(../images/bg_diagonal_orange01a.gif) repeat 0 0;
	border:1px solid #d7b59a;
	color:#5d3f13;
}
.boxedSection .heading_green{
	background:url(../images/bg_diagonal_green01a.gif) repeat 0 0;
	border:1px solid #aacca8;
	color:#134d13;
}
.boxedSection .heading_blue{
	background:url(../images/bg_diagonal_blue01a.gif) repeat 0 0;
	border:1px solid #abcde2;
	color:#142c47;
}

.boxedSection .inner{
	padding:0.583em 10px 0.333em;
	border:1px solid #ccc;
	border-top:none;
}
.boxedSection .inner p,
.boxedSection .inner ul{ margin-bottom:0.5em;}


/*boxedSection01A*/
.boxedSection01A{
	clear:both;
	width:540px;
}
.boxedSection01A .inner{
	clear:both;
	padding-bottom:10px;
	border:1px solid #ccc;
	border-top:none;
}

.boxedSection01A .headSet{
	padding:8px 10px 9px;
	border:1px solid #ccc;
	border-top:none;
	background:#f5f5f5;
}
.boxedSection01A .headSet h2,
.boxedSection01A .headSet li{
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}
.boxedSection01A .headSet h2{ float:left;}

.boxedSection01A .headSet ul{
	float:right;
	margin-bottom:0;
}
.boxedSection01A .headSet li{
	_display:inline;	/*forIE*/
	float:left;
	margin:0 0 0 10px;
}
.boxedSection01A .headSet li a{ display:block;}

.categoryBasicArea{ border-top:3px solid #c00;}
.categoryBookArea{ border-top:3px solid #ec710f;}
.categoryMonthlyArea,
.categoryScheduleArea{ border-top:3px solid #008d0d;}

.categoryBasicArea h4{ font-weight:normal; color:#c00;}
.categoryBookArea h4{ font-weight:normal; color:#ec710f;}
.categoryMonthlyArea h4,
.categoryScheduleArea h4{ font-weight:normal; color:#008d0d;}

.categoryBookArea .inner{ padding:0;}
.categoryScheduleArea .inner{ padding:5px 10px;}

.categoryMonthlyArea .monthlyGuideLink{
	margin:0 10px 0;
	padding:9px 0;
	border-bottom:1px solid #ccc;
}
.categoryMonthlyArea .monthlyGuideLink li{
	_display:inline;	/*forIE6*/
	float:left;
	margin:0 0 0 10px;
	height:10px;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}
.categoryMonthlyArea .monthlyGuideLink li:first-child,
.categoryMonthlyArea .monthlyGuideLink li.firstChild{ margin-left:0;}


/*boxedSection01B*/
.boxedSection01B{}
.boxedSection01B .headSet{
	padding:8px 10px;
	background:url(../images/bg_diagonal_green01a.gif) repeat 0 0;
	border:1px solid #aacca8;
}
.boxedSection01B .headSet h2,
.boxedSection01B .headSet li{
	float:left;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}
.boxedSection01B .headSet ul{
	float:right;
	margin-bottom:0;
}
.boxedSection01B .headSet li{
	_display:inline;	/*forIE*/
	margin:0 0 0 10px;
}
.boxedSection01B .headSet li a{ display:block;}

.boxedSection01B .inner{
	clear:both;
	border:1px solid #ccc;
	border-top:0;
}

.subscriptionArea .inner{ padding:10px 9px;}
.backNumberArea .inner{}


/*boxedSection02A*/
.boxedSection02A{
	clear:both;
	width:540px;
}
.boxedSection02A .inner{
	clear:both;
	padding:10px;
	border:1px solid #ccc;
	border-top:none;
}
.boxedSection02A h3{
	margin-bottom:0.4em;
	font-weight:normal;
}
.boxedSection02A h4{ font-weight:normal;}


.relatedBooksArea{}
.relatedBooksArea .row{
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #ccc;
}

.relatedBooksArea .row:first-child,
.relatedBooksArea .row.firstChild{
	margin-top:0;
	padding-top:0;
	border-top:none;
}
.relatedBooksArea h4{ color:#c00;}


.currentNumberArea{}

.currentNumberArea p{ margin-bottom:0;}
.currentNumberArea h4{ color:#008d0d;}
.currentNumberArea .notice01A{ margin-top:0.45em;}


/*boxedColumnGroup01A*/
.boxedColumnGroup01A{}
.boxedColumnGroup01A .boxedColumn01A{
	margin-bottom:10px;
	background:url(../images/bg_boxedcolumn01a_bottom.gif) no-repeat left bottom;}
.boxedColumnGroup01A .boxedColumn01A .inner{ background:url(../images/bg_boxedcolumn01a_top.gif) no-repeat 0 0;}
.boxedColumnGroup01A .singleCol{ width:275px;}


/*-----multiColumn-----*/
.multiColumnFree{}

/*multiColumn01A*/
div.multiColumn01A{ background:url(../images/bg_column_separator.gif) repeat-y 268px 0;}
.multiColumn01A .col01A,
.multiColumn01A .col01B{ float:left;}
.multiColumn01A .col01A{
	padding-right:1px;
	width:268px;
}
.multiColumn01A .col01B{ width:269px;}

/*multiColumn01B*/
div.multiColumn01B{ margin-bottom:1.416em;}
.multiColumn01B .col01A,
.multiColumn01B .col01B{ float:left;}
.multiColumn01B .col01A{ width:396px;}
.multiColumn01B .col01B{ width:144px;}

.multiColumn01B p{ margin-bottom:0;}

/*multiColumn01C*/
div.multiColumn01C{ background:url(../images/bg_column_separator.gif) repeat-y 258px 0;}
.multiColumn01C .col01A,
.multiColumn01C .col01B{ float:left;}
.multiColumn01C .col01A{
	padding-right:11px;
	width:248px;
}
.multiColumn01C .col01B{
	padding-left:10px;
	width:249px;
}

/*multiColumn01D*/
.multiColumn01D{}
.multiColumn01D .col01A,
.multiColumn01D .col01B{ float:left;}
.multiColumn01D .col01A{ width:100px;}
.multiColumn01D .col01B{ width:418px;}

/*multiColumn01E*/
.multiColumn01E{ background:url(../images/bg_column_separator.gif) repeat-y 180px 0;}
.multiColumn01E .col01A,
.multiColumn01E .col01B{ float:left;}
.multiColumn01E .col01A{
	margin-right:20px;
	padding-right:20px;
	width:160px;
}
.multiColumn01E .col01B{ width:340px;}

/*multiColumn01F*/
.multiColumn01F{}
.multiColumn01F .col01A,
.multiColumn01F .col01B{
	_display:inline;	/*forIE6*/
	float:left;
	width:265px;
}
.multiColumn01F .col01A{ margin-right:10px;}

/*multiColumn01G*/
.multiColumn01G{}
.multiColumn01G .col01A,
.multiColumn01G .col01B{
	float:left;
	padding-right:10px;
	width:255px;	
}
.multiColumn01G .col01A{ margin-right:10px;}

.multiColumn01G ul{ margin-bottom:0;}
.multiColumn01G ul a{ font-weight:bold;}

/*multiColumn02A*/
div.multiColumn02A{ margin:10px 10px 0;}
.multiColumn02A .col02A{
	float:left;
	width:90px;
}
.multiColumn02A .col02B{
	float:right;
	width:147px;
}

.multiColumn02A p{ margin-bottom:0;}

/*multiColumn02B*/
div.multiColumn02B{}
.multiColumn02B .col02A{
	float:left;
	width:90px;
}
.multiColumn02B .col02B{
	float:right;
	width:147px;
}

.multiColumn02B p{ margin-bottom:0;}

/*multiColumn02C*/
div.multiColumn02C{
	padding:10px;
	width:245px;
}
.multiColumn02C .col02A,
.multiColumn02C .col02B{ float:left;}
.multiColumn02C .col02A{ width:90px;}
.multiColumn02C .col02B{ width:155px;}

.multiColumn02C p,
.multiColumn02C ul{ margin-bottom:0;}

.multiColumn02C ul a{ font-weight:bold;}


/*-----multiColumnGroup-----*/
/*multiColumnGroup01A*/
.multiColumnGroup01A{
	padding-top:1.5em;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}



/*-----bookShelf-----*/
/*-----bookShelf01A-----*/
.bookShelf01A{ width:120px;}
.bookShelf01A p{ margin-bottom:0;}

.bookShelf01A .bookImage{ margin-bottom:1px;}

.bookShelf01A .addToCartBlock{
	padding:5px 5px 3px;
	background:#e2e9f1;
	border:1px solid #c7d5e4;
}
.bookShelf01A .addToCartBlock .quantity{ margin-bottom:5px;}

/*-----bookShelf01B-----*/
.bookShelf01B{ width:150px;}
.bookShelf01B p{ margin-bottom:0;}

.bookShelf01B .bookImage{ margin-bottom:1px;}

.bookShelf01B .addToCartBlock{
	padding:8px;
	background:#e2e9f1;
	border:1px solid #c7d5e4;
}

.bookShelf01B .addToCartBlock p{ margin-bottom:9px;}

.bookShelf01B .addToCartBlock .quantity{ float:left;}

.bookShelf01B .addToCartBlock .freeShipping,
.bookShelf01B .addToCartBlock ul li{
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}

.bookShelf01B .addToCartBlock .freeShipping{
	float:right;
	padding:1px 0;
}

.bookShelf01B .addToCartBlock .btnAddToCart{
	clear:both;
	height:42px;
}
.bookShelf01B .addToCartBlock .soldout{
	clear:both;
	width:132px;
	height:30px;
	background:url(../images/bg_icon_soldout01.gif) no-repeat 0 0;
	color:#c00;
	line-height:30px;
	text-align:center;
}


.bookShelf01B .addToCartBlock ul{ margin-bottom:0;}
.bookShelf01B .addToCartBlock ul li{
	margin:0;
	list-style:none;
	width:100%;		/*forIE*/
}



/*-----newBookSummary-----*/
/*---newBookSummary01A---*/
.newBookSummary01A{
	margin-bottom:20px;
	padding:19px;
	background:#e4f9e2;
	border:1px solid #aacca8;
}
.newBookSummary01A .col01A,
.newBookSummary01A .col01B,
.newBookSummary01A .col01C{
	float:left;
	margin-right:20px;
}
.newBookSummary01A .col01A{
	position:relative;
	left:0;
	top:-30px;
	margin-right:20px;
	width:70px;
}
.newBookSummary01A .col01B{ width:120px;}
.newBookSummary01A .col01C{
	margin-right:0;
	width:270px;
}

.newBookSummary01A h3,
.newBookSummary01A h4{ font-weight:normal;}
.newBookSummary01A h4{
	margin-top:0.333em;
	color:#090;
}

.newBookSummary01A p{ margin-bottom:0;}
.newBookSummary01A .notice01C{ margin-top:0.333em;}
.newBookSummary01A .btnContinuation{
	margin-top:0.583em;
	text-align:right;
}

.newBookSummary01A .head{ margin-bottom:14px;}

ul.newBookSummaryNav{
	margin-bottom:0;
	border-top:1px solid #aacca8;
}
.newBookSummaryNav li{
	border-bottom:1px solid #aacca8;
	font-family:sans-serif;	/*forIE*/
	zoom:1;	/*forIE6*/
}


/*---newBookSummary01B---*/
.newBookSummary01B{}
.newBookSummary01B .col01A,
.newBookSummary01B .col01B{ float:left;}
.newBookSummary01B .col01A{ width:140px;}
.newBookSummary01B .col01B{ width:400px;}



/*-----detailColumn-----*/
div.detailColumn{}
.detailColumn .col01A,
.detailColumn .col01B{ float:right;}
.detailColumn .col01A{ width:390px;}
.detailColumn .col01B{ width:150px;}

.detailColumn .detailHead{
	padding:0 20px 0.4em;
	border-bottom:1px solid #999;
}
.detailColumn .detailSummary{ padding:1.5em 0 0 20px;}

.detailColumn .bookTitle_red,
.detailColumn .bookTitle_orange,
.detailColumn .bookTitle_green,
.detailColumn .bookTitle_blue{
	font-size:150%;
	font-weight:normal;
}
.detailColumn .bookTitle_red{ color:#c00;}
.detailColumn .bookTitle_orange{ color:#ec710f;}
.detailColumn .bookTitle_green{ color:#008d0d;}
.detailColumn .bookTitle_blue{ color:#0075b9;}

.detailColumn .bookSubTitle{ font-weight:normal;}

.detailColumn .btnBookMark{
	margin-bottom:20px;
	padding:0.1em 0 0;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}

/*detailFoot*/
.detailFoot{
	display:table;
	width:100%;
	background:#e2e9f1;
	border:1px solid #c7d5e4;
}
.detailFoot .detailFootRow{ display:table-row;}

.detailFoot .detailFootCellTh,
.detailFoot .detailFootCellTd{
	display:table-cell;
	vertical-align:middle;
}
.detailFoot .detailFootCellTh{
	padding:0.66em 10px;
	width:390px;
}
.detailFoot .detailFootCellTd{
	padding:12px 10px 10px;
	width:108px;
}

.detailFoot .bookTitle{
	font-size:117%;
	font-weight:normal;
}
.detailFoot .bookSubTitle{
	font-size:83.333%;
	font-weight:normal;
}
.detailFoot p{ margin-bottom:0;}

.detailFoot .soldout{
	width:108px;
	height:30px;
	background:url(../images/bg_icon_soldout02.gif) no-repeat 0 0;
	color:#c00;
	line-height:30px;
	text-align:center;
}

/*tabArea*/
.tabArea{
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
}
.tabArea .tabNav{
	margin-bottom:1.666em;
	padding:10px 0 0 63px;
	height:30px;
	background:url(../images/bg_tabnav.gif) no-repeat 0 0;
}
.tabArea .tabNav li{
	float:left;
	margin:0 10px 0 0;
	list-style:none;
}



/*-----sortFunction-----*/
.sortFunction{
	margin-bottom:20px;
	border:1px solid #ccc;
	border-bottom:none;
}
.sortFunction .sortFunctionBlock{
	clear:both;
	padding:5px 0;
	background:url(../images/bg_diagonal_gray01b.gif) repeat-y 0 0;
	border-bottom:1px solid #ccc;
}

.sortFunctionBlock h4,
.sortFunctionBlock ul,
.sortFunctionBlock ul li{
	float:left;
	margin:0;
}

.sortFunctionBlock h4{
	margin-right:5px;
	padding-left:9px;
	width:59px;
}

.sortFunctionBlock ul{
	padding-left:5px;
	width:395px;
	border-left:1px solid #ccc;
	font-size:83.333%;
}

.sortFunctionBlock ul li{
	margin:0 -1px -1px 0;
	border:1px solid #fff;
	line-height:18px;
	white-space:nowrap;
}
.sortFunctionBlock ul li a{
	display:block;
	padding:0 5px 0 12px;
	_width:0;
	height:18px;
}

.sortFunctionBlock ul li a{ background:url(../images/arrow_red01.gif) no-repeat 4px 0.6em;}

.sortFunctionBlock ul li.current{
	position:relative;
	padding:0 5px 0 12px;
	height:18px;
	background:url(../images/mark_sort_cr.gif) no-repeat 4px 0.6em #fffae6;
	border:1px solid #dbccbc;
	color:#472e14;
}


/*displayAll*/
.sortFunctionBlock ul.displayAll{
	padding-right:5px;
	padding-left:0;
	width:59px;
	border-left:none;
}

/*soldOutDisplay*/
/*.sortFunctionBlock ul.soldOutDisplay{}
.sortFunctionBlock ul.soldOutDisplay li{ height:20px;}*/

.sortFunctionBlock ul.soldOutDisplay_on,
.sortFunctionBlock ul.soldOutDisplay_off{
	padding-left:0;
	border-left:none;
}
.sortFunctionBlock ul.soldOutDisplay_on{ width:40px;}
.sortFunctionBlock ul.soldOutDisplay_off{
	padding-left:0;
	width:50px;
	border-left:none;
}



/*-----allcheckButtons-----*/
.allcheckButtons{}
.allcheckButtons .inner{
	padding:5px;
	background:#e2e9f1;
	border:1px solid #c7d5e4;
}

.allcheckButtonsTop{
	margin-bottom:10px;
	padding-bottom:11px;
	background:url(../images/bg_allcheckbuttons_top.gif) no-repeat left bottom;
}
.allcheckButtonsTop .inner{ border-bottom:none;}

.allcheckButtonsBottom{
	margin-top:10px;
	padding-top:11px;
	background:url(../images/bg_allcheckbuttons_bottom.gif) no-repeat left top;
}
.allcheckButtonsBottom .inner{ border-top:none;}

.allcheckButtons ul,
.allcheckButtons p{ margin-bottom:0;}
.allcheckButtons li{
	float:left;
	margin-right:5px;
}
.allcheckButtons p{ float:right;}


/*-----bookListArea-----*/
.bookListArea{}

.bookListBox{
	clear:both;
	padding:20px 0;
}
.bookListBox .col01A{
	float:right;
	width:450px;
}
.bookListBox .col01B{
	float:left;
	width:90px;
}
.bookListBox .col01B p{ margin-bottom:0;}

.bookListBox .headSet{
	margin-bottom:1.416em;
	padding:0 0 10px 20px;
	border-bottom:1px solid #ccc;
}
.bookListBox .btnCheck{
	float:left;
	margin:0 5px 0 0;
	padding:3px 2px 2px 3px;
	background:#e2e9f1;
	border:1px solid #c7d5e4;	
}
.bookListBox .btnCheck input{ margin:0;}/*IE*/
body:last-child:not(:root:root) .bookListBox .btnCheck{ padding:3px 3px 3px 3px;}

.bookListBox .headSet .head{
	float:left;
	margin-top:0.166em;
	width:403px;
	font-weight:normal;
}

.bookListBox .bookListSummary{ padding:0 20px;}
.bookListBox .bookListSummary p{ margin:0;}

.bookListBox .relatedCategoryBlock{ margin:0.45em 0 0;}
.bookListBox .relatedCategoryBlock .relatedCategoryLink{
	float:left;
	margin:0 5px 0 0;
	padding-bottom:0.5em;
}

.bookListBox .soldout{
	width:90px;
	height:20px;
	background:url(../images/bg_icon_soldout.gif) no-repeat 0 0;
	font-size:10px;
	color:#c00;
	line-height:20px;
	text-align:center;
}


/*-----joinForm-----*//*IE*/
.joinForm #joinMail{ width:248px;}
.joinForm #joinPW{ width:213px;}
body:last-child:not(:root:root) .joinForm #joinMail{ width:244px;}
body:last-child:not(:root:root) .joinForm #joinPW{ width:209px;}


/*-----joinStepArea-----*/
.joinStepArea01 .inner,
.joinStepArea02 .inner{ position:relative;}

.joinStepArea01 .stepIcon,
.joinStepArea02 .stepIcon{
	position:absolute;
	left:-40px;
	top:0;
}
.joinStepArea01 h3,
.joinStepArea02 h3{
	margin-bottom:1.416em;
	color:#c00;
}
.joinStepArea01 h4,
.joinStepArea02 h4{
	margin-bottom:0.583em;
	color:#c00;
}

.joinStepArea01 .inputBlock,
.joinStepArea02 .inputBlock{
	margin:1.416em 0 20px;
	padding-left:10px;
	border-left:3px solid #999;
}
.joinStepArea01 .inputBlock h5,
.joinStepArea02 .inputBlock h5{ margin-bottom:0.583em;}
.joinStepArea01 .inputBlock ul li,
.joinStepArea02 .inputBlock ul li{ margin:0.583em 0 0;}


/*---joinStepArea01---*/
.joinStepArea01{
	margin-bottom:7px;
	padding-bottom:3px;
	background:url(../images/bg_joinstep_arrow01.gif) no-repeat 11px bottom;
}
.joinStepArea01 .inner{
	margin-left:40px;
	padding:0.583em 0 20px;
	border-bottom:1px solid #ccc;
}

.joinStepArea01 .inner p{ margin-bottom:0.583em;}


/*---joinStepArea02---*/
.joinStepArea02{ background:url(../images/bg_joinstep_line.gif) repeat-y 14px 0;}
.joinStepArea02 .inner{
	margin-left:40px;
	padding-top:0.583em;
}

.joinStepArea02 .inner2{
	padding-left:40px;
	background:url(../images/bg_joinstep_arrow02.gif) no-repeat 14px 0;
}
.joinStepArea02 .inner3{
	padding-left:40px;
	background:url(../images/bg_joinstep_arrow02.gif) no-repeat 14px 0 #fff;
}


/*joinStepBlock*/
.joinStepBlock{
	margin-bottom:20px;
	padding:1.416em 20px 18px;
	background-color:#f5f5f5;
	border:1px solid #ccc;
}
.joinStepBlock p{ margin-bottom:0;}


/*-----paymentMethodArea-----*/
.paymentMethodArea{
	clear:both;
	margin-bottom:20px;
	padding:20px;
	background:#f5f5f5;
	border:1px solid #ccc;
}
.paymentMethodArea h3{ margin-bottom:0.333em;}
.paymentMethodArea h3.imgtxt{
	margin-bottom:0.583em;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}
.paymentMethodArea p{ margin-bottom:0;}
.paymentMethodArea .paymentMethodSelect{ margin-top:0.625em;}
.paymentMethodArea .paymentMethodSelect2{ margin-top:10px;}

.paymentMethodArea .aboutSecure{
	clear:both;
	margin-top:20px;
}
.paymentMethodArea .aboutSecure .col01A,
.paymentMethodArea .aboutSecure .col01B{ float:left;}
.paymentMethodArea .aboutSecure .col01A{ width:98px;}
.paymentMethodArea .aboutSecure .col01B{
	margin-top:-0.2em;
	width:400px;
}

.paymentMethodArea ul.cardList{
	margin:0.583em 0 0;
	padding-left:1px;
	background:url(../images/bg_separator_cardlist.gif) repeat 0 0;
}
.paymentMethodArea .cardList li{
	_display:inline;	/*forIE*/
	float:left;
	padding:0 7px 0 6px;
	width:58px;
	text-align:center;
	font-size:83.333%;
	line-height:1.2;
}
.paymentMethodArea .cardList li img{ margin-bottom:5px;}


.paymentMethodArea ul.cvsList{
	margin:0.583em 0 0;
	padding-left:1px;
	background:url(../images/bg_separator_cvslist.gif) repeat 0 0;
}
.paymentMethodArea .cvsList li{
	float:left;
	padding-right:1px;
	width:82px;
	text-align:center;
	font-size:83.333%;
	line-height:1.2;
}
.paymentMethodArea .cvsList li:last-child,
.paymentMethodArea .cvsList li.lastChild{ width:81px;}
.paymentMethodArea .cvsList li img{ margin-bottom:5px;}



/*-----paymentMethodColumn-----*/
/*paymentMethodColumn01A*/
.paymentMethodColumn01A{
	padding:0;
	background:url(../images/bg_paymentMethod_bottom.gif) repeat-x left bottom;
	border:none;
}
.paymentMethodColumn01A .col01A,
.paymentMethodColumn01A .col01B{
	float:left;
	padding:20px 21px;
	width:218px;
	background:url(../images/bg_paymentMethod_top.gif) no-repeat 0 0;
}
.paymentMethodColumn01A .col01A{ margin-right:20px;}

/*paymentMethodColumn01B*/
.paymentMethodColumn01B{ margin-bottom:0.208em;}
.paymentMethodColumn01B .col01A,
.paymentMethodColumn01B .col01B{
	float:left;
	width:260px;
}
.paymentMethodColumn01B .col01A{ margin-right:20px;}


/*-----subjunctionArea-----*/
.subjunctionArea{ padding-bottom:20px;}
.subjunctionArea .head{ margin-bottom:0.583em;}
.subjunctionArea p{ margin-bottom:0;}
.subjunctionArea .notice02B{ margin-top:0.75em;}


/*-----orderSubmit-----*/
.orderSubmit{ text-align:center;}


/*-----cvsColumn-----*/
.cvsColumn{
	margin-top:0.583em;
	background:url(../images/bg_separator02.gif) repeat-y 248px 0;
}
.cvsColumn .col01A{
	float:left;
	padding-right:11px;
	width:238px;
}
.cvsColumn .col01B{
	float:left;
	padding-left:10px;
	width:239px;
}

.cvsBlock{ margin-top:10px;}
.cvsBlock:first-child,
.cvsBlock.firstChild{ margin-top:0;}

.cvsBlock .col02A,
.cvsBlock .col02B{ float:left;}
.cvsBlock .col02A{ width:50px;}

.cvsBlock p{
	font-size:83.333%;
	line-height:1.2;
}


/*-----errorMessage-----*/
.errorMessage{
	padding:60px 0;
	text-align:center;
}
.errorMessage p{ margin-bottom:0;}
.errorMessage .errorType{ margin-bottom:3.08em;}


/*-----sitemapColumn-----*/
.sitemapColumn{}

.sitemap01,
.sitemap02{
	float:left;
	width:260px;
}
.sitemap01{ margin-right:20px;}

.sitemap01 ul{
	margin:1.5em 0 0 0;
	padding-top:1.5em;
	border-top:1px solid #ccc;
}
.sitemap02 ul{ margin-bottom:0;}

.sitemap01 ul:first-child,
.sitemap01 ul.firstChild{
	margin-top:0;
	padding-top:0;
	border:none;
}

.sitemap01 ul ul,
.sitemap02 ul ul{
	margin:0 0 0 15px;
	padding-top:0;
	border:none;
}
.sitemap01 li{
	margin-bottom:0.333em;
	width:100%;	/*forIE6*/
}
.sitemap02 li{
	margin:0 0 1.5em 0;
	padding-bottom:1.5em;
	width:100%;	/*forIE6*/
	border-bottom:1px solid #ccc;
}

.sitemap01 li li{ margin:0.333em 0 0;}
.sitemap02 li li{
	margin:0.333em 0 0;
	padding-bottom:0;
	border:none;
}
.sitemap02 li:last-child,
.sitemap02 li.lastChild{
	margin-bottom:0;
	padding-bottom:0;
	border:none;
}

.sitemap01 li a,
.sitemap02 li span{
	display:block;
	padding-left:14px;
}
.sitemap01 li a{ background:url(../images/arrow_red02a.gif) no-repeat 0 0.291em;}
.sitemap02 li span{ background:url(../images/mark_gray01a.gif) no-repeat 0 0.291em;}

.sitemap01 li li a,
.sitemap02 li li a{
	padding-left:10px;
	background:url(../images/arrow_red01.gif) no-repeat 0 0.541em;
}



/*-----errorMessageArea-----*/
.errorMessageArea{
	margin-bottom:1.25em;
	padding:0.583em 10px;
	_padding:0.583em 7px;	/*forIE*/
	border:3px solid #c00;
}
.errorMessageArea h3{
	padding-left:15px;
	_padding-left:18px;	/*forIE*/
	background:url(../images/icon_error.gif) no-repeat 0 0.25em;
	color:#c00;
}
.errorMessageArea ul{ margin-bottom:0;}
.errorMessageArea .errorList li{ _padding-left:18px; /*forIE*/}


/*-----joinFormArea-----*/
.joinFormArea{
	margin-bottom:20px;
	border-top:3px solid #c00;
}

.joinFormArea .head{ padding:0.583em 0;}

.joinFormArea .headSet{ padding:0.583em 0;}
.joinFormArea .headSet .head,
.joinFormArea .headSet p{ float:left;}
.joinFormArea .headSet p input{ float:left; vertical-align:bottom;}
.joinFormArea .headSet p input{ _float:none; _vertical-align:baseline;}	/*forIE6*/
.joinFormArea .headSet .head{
	margin-right:10px;
	padding:0;
}
.joinFormArea .headSet p{ margin-bottom:0;}

.joinFormArea .errorItem{
	display:block;
	padding-left:15px;
	background:url(../images/icon_error.gif) no-repeat 0 0.25em;
	color:#c00;
	font-weight:normal;
}

.joinFormArea .selectDistrict{ width:155px;}


/*sendInfoBlock*/
.sendInfoBlock{ margin:0.583em 0;}
.sendInfoBlock ul,
.sendInfoBlock p{ float:left;}
.sendInfoBlock p{
	display:inline;
	margin-left:10px;
	_margin-left:0;	/*forIE6*/
}

/*horizontalRadioList*/
ul.horizontalRadioList{}
.horizontalRadioList input{ margin-left:0;}
.horizontalRadioList li{
	float:left;
	margin-right:10px;
}

/*horizontalSet*/
.horizontalSet{}
.horizontalSet dt,
.horizontalSet dd,
.horizontalSet p{
	display:inline;
	float:left;
}

.horizontalSet dt{
	padding:0.2em 5px 0 0;
	_padding:0.3em 5px 0 0;	/*forIE6*/
	width:24px;
	text-align:right;
}
.horizontalSet dd{ margin-right:10px;}
.horizontalSet p{
	padding-top:0.2em;
	_padding-top:0.3em;	/*forIE6*/
}
.horizontalSet em{ margin-left:0;}

/*questionList*/
ul.questionList{ margin-bottom:0.25em;}
.questionList li{
	float:left;
	margin-bottom:0.333em;
	width:210px;
}


/*-----joinFormSubmit-----*/
.joinFormSubmit{
	margin-bottom:20px;
	text-align:center;
}


/*------qaList-----*/
dl.qaList{ margin-left:20px;}
.qaList dt,
.qaList dd{ position:relative;}

.qaList dt .qaHead,
.qaList dd .qaHead{
	position:absolute;
	left:-20px;
	_top:-0.25em;	/*forIE6*/
	width:20px;
	*vertical-align:bottom;	/*forIE7*/
}
.qaList dt{
	margin-bottom:0.333em;
	color:#c00;
}
.qaList dd{ margin-bottom:1.166em;}




/*---------------------TOP / CGWORLD / DTPWORLD module---------------------*/

.flash-replaced .alt{ display:none;}

/*campaignSWF*/
#campaignSWF{}

#campaignSWF p,
#campaignSWF ul{ margin-bottom:0;}

#campaignSWF .campaignColumn{}
#campaignSWF .campaignColumn p{
	float:left;
	padding:0 1px 1px 0;
	width:449px;
	height:214px;
}
#campaignSWF .campaignColumn ul{
	float:left;
	margin:0;
	width:90px;
	height:214px;
	background:url(../images/bg_campaignalt_list.gif) repeat-y 0 0;
}
#campaignSWF .campaignColumn ul li{
	padding-bottom:1px;
	width:90px;
	height:42px;
}

#campaignSWF .campaignFoot{
	clear:both;
	padding:0 10px;
	background:url(../images/bg_campaignalt_foot.gif) no-repeat 0 0;
	border:1px solid #ccc;
}
#campaignSWF .campaignFoot p{
	float:left;
	width:408px;
	margin:0.416em 0 0.5em;
	padding-left:15px;
	background:url(../images/arrow_red02a.gif) no-repeat 0 0.25em;
}
#campaignSWF .campaignFoot ul{
	float:right;
	margin:7px 0 9px;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}


/*bookSlideSWF*/
#bookSlideSWF{ background:url(../images/bg_bookslideswf.gif) repeat-x 0 0;}

#bookSlideSWF h3{ font-weight:normal;}
#bookSlideSWF p{ margin-bottom:0;}

#bookSlideSWF .bookSlideTable{ padding:10px 0;}

#bookSlideSWF .bookSlideTable th,
#bookSlideSWF .bookSlideTable td{
	padding:0 10px 10px;
	width:134px;
}
#bookSlideSWF .bookSlideTable th{
	padding-bottom:0.625em;
	text-align:center;
	vertical-align:bottom;
}
#bookSlideSWF .bookSlideTable td{
	border-left:1px solid #ccc;
	vertical-align:top;
}

#bookSlideSWF .bookSlideTable th:first-child,
#bookSlideSWF .bookSlideTable th.firstChild,
#bookSlideSWF .bookSlideTable td:first-child,
#bookSlideSWF .bookSlideTable td.firstChild{
	width:133px;
	border-left:none;
}



/* CGWORLD / DTPWORLD */
div.mainTitle{ margin-bottom:20px;}



/*subscriptionGuide*/
.subscriptionGuide{ background:url(../images/bg_separator02.gif) repeat-y 325px 0;}
.subscriptionGuide .col01A,
.subscriptionGuide .col01B,
.subscriptionGuide .col01C{ float:left;}
.subscriptionGuide .col01A{
	margin-right:10px;
	width:205px;
}
.subscriptionGuide .col01B{
	margin:0 21px -24px 0;
	width:100px;
}
.subscriptionGuide .col01C{ width:182px;}

.subscriptionGuide p,
.subscriptionGuide ul{ margin-bottom:0;}
.subscriptionGuide ul li{ margin-bottom:8px;}


/*subscriptionPoint*/
.subscriptionPoint{ margin-bottom:1.416em;}

.subscriptionPoint .col01A,
.subscriptionPoint .col01B,
.subscriptionPoint .col01C{ float:left;}
.subscriptionPoint .col01A{
	margin-right:20px;
	width:197px;
}
.subscriptionPoint .col01B{
	margin-right:20px;
	width:151px;
}
.subscriptionPoint .col01C{ width:151px;}

.subscriptionPoint h3{ margin-bottom:0.583em;}
.subscriptionPoint p{ margin-bottom:0;}




/*---------------------Corp Users---------------------*/
.newJoinArea{
	clear:both;
	position:relative;
	margin:30px 0 20px;
	padding:1.416em 20px 0.166em;
	background:#e2e9f1;
	border:1px solid #c7d5e4;
}

.newJoinArea .headSet{}
.newJoinArea .headSet .head{
	position:absolute;
	left:19px;
	_left:0;	/*forIE6*/
	top:-11px;
}

.newJoinArea .headSet p{ margin:-0.25em 0 0.333em 90px;}
.newJoinArea .headSet ul{ margin-left:90px;}



/*-----salesColumn-----*/
.salesColumn01A h4,
.salesColumn01B h4{
	margin-bottom:0.4em;
	font-weight:normal;
}
.salesColumn01A p,
.salesColumn01B p{ margin-bottom:0.333em;}
.salesColumn01A p img,
.salesColumn01B p img{ padding:0.25em 0;}

/*salesColumn01A*//*IE*/
.salesColumn01A{
	display:table;
	margin-bottom:0.95em;
}
.salesColumn01A .salesColumnRow{ display:table-row;}
.salesColumn01A .col01A,
.salesColumn01A .col01B{
	display:table-cell;
	width:240px;
}
.salesColumn01A .col01A{ padding-right:18px;}
.salesColumn01A .col01B{ vertical-align:middle;}

/*salesColumn01B*/
.salesColumn01B{
	clear:both;
	margin-bottom:0.95em;
}
.salesColumn01B .col01A,
.salesColumn01B .col01B{
	float:left;
	width:240px;
}
.salesColumn01B .col01A{ margin-right:18px;}


/*salesColumn02A*/
.salesColumn02A{ clear:both;}
.salesColumn02A .col02A,
.salesColumn02A .col02B{ float:left;}
.salesColumn02A .col02A{ width:70px;}
.salesColumn02A .col02B{ width:170px;}



/*-----courseTitle-----*/
.courseTitle_orange{
	/*margin-bottom:0.772em;*/
	padding-bottom:0.454em;
	font-size:150%;
	color:#ec710f;
}

/*-----courseTypePanel-----*/
.courseTypePanel{
	margin-bottom:20px;
	padding-bottom:7px;
	border-bottom:1px solid #ccc;
}
.courseTypePanel .col01A{
	float:left;
	width:123px;
}
.courseTypePanel .col01B{ float:right;}

.courseTypePanel ul{ margin:0;}

.courseTypePanel ul.schoolType{}
.courseTypePanel .schoolType li{
	float:left;
	margin-right:2px;
}

.courseTypePanel ul.hourType{
	float:left;
	/float:none;	/*forIE*/
}
.courseTypePanel .hourType li{
	float:left;
	margin-right:2px;
}

.courseTypePanel ul.courseStatus{
	float:right;
	/float:none;	/*forIE*/
}
.courseTypePanel .courseStatus li{
	_display:inline;	/*forIE6*/
	float:left;
	margin:0 0 0 10px;
	font-size:83.333%;
	text-align:right;
}

.courseTypePanel .icon{ margin-right:5px;}

/*-----courseDetailTitle-----*/
.courseDetailTitle{
	margin-bottom:16px;
	padding:10px;
	background:url(../images/bg_diagonal_gray01a.gif) repeat 0 0;
}
.courseDetailTitle img{
	float:left;
	margin-right:9px;
	font-size:10px;
	vertical-align:bottom;
}
.courseDetailTitle span{
	float:left;
	padding:6px 0;
	font-size:133%;
}


/*-----aptitudeCheckList-----*/
ul.aptitudeCheckList{}
.aptitudeCheckList li{
	margin:0 0 0.333em 16px;
	text-indent:-16px;
}
.aptitudeCheckList img.checkMark{
	margin-right:5px;
	padding:0.35em 0;
	font-size:10px;
}


/*courseDetailLink*/
ul.courseDetailLink{}
.courseDetailLink li{
	margin:0 0 7px 34px;
	text-indent:-34px;
}
.courseDetailLink li img{
	margin-right:10px;
	font-size:10px;
	vertical-align:middle;
}


/*-----btnDisplayEnd-----*/
.btnDisplayEnd{
	width:90px;
	height:20px;
	background:url(../images/bg_icon_soldout.gif) no-repeat 0 0;
	font-size:10px;
	color:#c00;
	line-height:20px;
	text-align:center;
}
table td .btnDisplayEnd{ margin:0 auto;}




/*----clearfix----*/
.primaryHeadSet01A,
.boxedSection01A .headSet,
.boxedSection01B .headSet,
.categoryMonthlyArea .monthlyGuideLink,
.multiColumnFree,
.multiColumn01A,
.multiColumn01B,
.multiColumn01C,
.multiColumn01D,
.multiColumn01E,
.multiColumn01F,
.multiColumn01G,
.multiColumn02A,
.multiColumn02B,
.multiColumn02C,
.detailColumn,
.detailColumn .addToCartBlock form,
.tabArea .tabNav,
.detailFootRow,
.sortFunctionBlock,
.sortFunctionBlock ul,
.allcheckButtons .inner,
.bookListBox,
.bookListBox .headSet,
.bookListBox .relatedCategoryBlock,
.paymentMethodArea .aboutSecure,
.paymentMethodArea ul.cardList,
.paymentMethodArea ul.cvsList,
.paymentMethodColumn01A,
.paymentMethodColumn01B,
.cvsColumn,
.cvsBlock,
.sitemapColumn,
.joinFormArea .headSet,
.sendInfoBlock,
.horizontalRadioList,
.horizontalSet,
.questionList,
.newBookSummary01A,
.newBookSummary01B,
.subscriptionGuide,
.subscriptionPoint,
#campaignSWF .campaignColumn,
#campaignSWF .campaignFoot,
.salesColumn01A,
.salesColumn01B,
.salesColumn02A,
.courseTypePanel,
.courseDetailTitle{
	_overflow:visible;
	_height:1px;
	zoom:1;
}
.primaryHeadSet01A:after,
.boxedSection01A .headSet:after,
.boxedSection01B .headSet:after,
.categoryMonthlyArea .monthlyGuideLink:after,
.multiColumnFree:after,
.multiColumn01A:after,
.multiColumn01B:after,
.multiColumn01C:after,
.multiColumn01D:after,
.multiColumn01E:after,
.multiColumn01F:after,
.multiColumn01G:after,
.multiColumn02A:after,
.multiColumn02B:after,
.multiColumn02C:after,
.detailColumn:after,
.detailColumn .addToCartBlock form:after,
.tabArea .tabNav:after,
.sortFunctionBlock:after,
.sortFunctionBlock ul:after,
.allcheckButtons .inner:after,
.bookListBox:after,
.bookListBox .headSet:after,
.bookListBox .relatedCategoryBlock:after,
.paymentMethodArea .aboutSecure:after,
.paymentMethodArea ul.cardList:after,
.paymentMethodArea ul.cvsList:after,
.paymentMethodColumn01A:after,
.paymentMethodColumn01B:after,
.cvsColumn:after,
.cvsBlock:after,
.sitemapColumn:after,
.joinFormArea .headSet:after,
.sendInfoBlock:after,
.horizontalRadioList:after,
.horizontalSet:after,
.questionList:after,
.newBookSummary01A:after,
.newBookSummary01B:after,
.subscriptionGuide:after,
.subscriptionPoint:after,
#campaignSWF .campaignColumn:after,
#campaignSWF .campaignFoot:after,
.salesColumn01A:after,
.salesColumn01B:after,
.salesColumn02A:after,
.courseTypePanel:after,
.courseDetailTitle:after{
	content:"";
	display:block;
	clear:both;
}